@charset "utf-8";
@media screen and (min-width:640px) {
.SuperGlucosamineNew_txtc_pc {
	text-align: center !important;
}
.SuperGlucosamineNew_txtl_pc {
	text-align: left !important;
}
.SuperGlucosamineNew_mbwide {
	margin-bottom: 60px !important;
}
.SuperGlucosamineNew_mb00 {
	margin-bottom: 0px !important;
}

.SuperGlucosamineNew_div01 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	text-align: center !important;
}
	
.SuperGlucosamineNew_p01 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
	text-align: left;
}
	
.SuperGlucosamineNew_p02 {
	width: 100%;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}

.SuperGlucosamineNew_div02 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.SuperGlucosamineNew_div02_l {
	float: left;
	width: 300px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.SuperGlucosamineNew_div02_r {
	float: right;
	width: 350px;
	margin: 0;
	padding: 0;
	text-align: center !important;
}

.SuperGlucosamineNew_div03 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 0 !important;
	padding: 0 !important;
	text-align: center !important;
}	
	
.SuperGlucosamineNew_div04 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.SuperGlucosamineNew_div04_l {
	float: left;
	width: 456px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.SuperGlucosamineNew_div04_r {
	float: right;
	width: 194px;
	margin: 0;
	padding: 0;
	text-align: center !important;
}	
	
.SuperGlucosamineNew_div05 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.SuperGlucosamineNew_div05_l {
	float: left;
	width: 360px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.SuperGlucosamineNew_div05_r {
	float: right;
	width: 290px;
	margin: 0;
	padding: 0;
	text-align: center !important;
}		

.SuperGlucosamineNew_div06 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}

.SuperGlucosamineNew_div06_l {
	float: left;
	width: 440px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.SuperGlucosamineNew_div06_r {
	float: right;
	width: 210px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}

.SuperGlucosamineNew_fontsmall01 {font-size: 12px !important;}

.SuperGlucosamineNew_div07 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;	
	padding-bottom: 30px;
	background-color: #f6fded;
}

.SuperGlucosamineNew_div08 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
	text-align: center !important;
}

.SuperGlucosamineNew_div09 {
	width: 590px;
	margin: 0 auto;
	padding: 15px;
	background-color: #fff;
	box-sizing: border-box;
}

.SuperGlucosamineNew_dl01 {
	display: block;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5px;
	padding: 0;
}

.SuperGlucosamineNew_dl01 dt {
	display: block;
	float: left;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #008842;
	font-weight: bold;
}

.SuperGlucosamineNew_dl01 dd {
	display: block;
	float: right;
	width: 530px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #008842;
	font-weight: bold;
}

.SuperGlucosamineNew_dl02 {
	display: block;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
}

.SuperGlucosamineNew_dl02 dt {
	display: block;
	float: left;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #a8d176;
	font-weight: bold;
}

.SuperGlucosamineNew_dl02 dd {
	display: block;
	float: right;
	width: 530px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #231815;
}

.SuperGlucosamineNew_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.SuperGlucosamineNew_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.SuperGlucosamineNew_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}

@media screen and (max-width:639px) {
.SuperGlucosamineNew_div01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: center !important;
}

.SuperGlucosamineNew_div01 img{
	max-width: 100%;
	height: auto;
}
	
.SuperGlucosamineNew_p01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px !important;
	line-height: 24px !important;
	text-align: left !important;
	color: #2b3a3d;
}

.SuperGlucosamineNew_p01 img{
	max-width: 100%;
	height: auto;
}
	
.SuperGlucosamineNew_p02 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px !important;
	line-height: 24px !important;
	text-align: left !important;
	color: #2b3a3d;
}

.SuperGlucosamineNew_p02 img{
	max-width: 100%;
	height: auto;
}

.SuperGlucosamineNew_div02 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.SuperGlucosamineNew_div02_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.SuperGlucosamineNew_div02_r {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.SuperGlucosamineNew_div02_r img{
	max-width: 100%;
	height: auto;
}

.SuperGlucosamineNew_div03 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 0 !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.SuperGlucosamineNew_div03 img{
	max-width: 100%;
	height: auto;
}
	
.SuperGlucosamineNew_div04 {
	width: 100%;
	margin: 0 auto;
	font-size: 14px;
	line-height: 24px;
}

.SuperGlucosamineNew_div04_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.SuperGlucosamineNew_div04_r {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}	

.SuperGlucosamineNew_div04_r img{
	max-width: 100%;
	height: auto;
}
	
.SuperGlucosamineNew_div05 {
	width: 100%;
	margin: 0 auto;
	font-size: 14px;
	line-height: 24px;
}

.SuperGlucosamineNew_div05_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.SuperGlucosamineNew_div05_r {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}	

.SuperGlucosamineNew_div05_r img{
	max-width: 100%;
	height: auto;
}

.SuperGlucosamineNew_div06 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.SuperGlucosamineNew_div06_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.SuperGlucosamineNew_div06_l img{
	max-width: 100%;
	height: auto;
}

.SuperGlucosamineNew_div06_r {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.SuperGlucosamineNew_fontsmall01 {font-size: 12px !important;}

.SuperGlucosamineNew_div07 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 10% !important;
	padding: 0;
	padding-bottom: 5%;
	box-sizing: border-box;
	background-color: #f6fded;
}
	
.SuperGlucosamineNew_div08 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: center !important;
}

.SuperGlucosamineNew_div08 img{
	max-width: 100%;
	height: auto;
}

.SuperGlucosamineNew_div09 {
	width: 90%;
	margin: 0 auto;
	padding: 5%;
	background-color: #fff;
	box-sizing: border-box;
}

.SuperGlucosamineNew_dl01 {
	display: block;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 1%;
	padding: 0;
}

.SuperGlucosamineNew_dl01 dt {
	display: block;
	float: left;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #008842;
	font-weight: bold;
}
	
.SuperGlucosamineNew_dl01 dt img{
	max-width: 100%;
	height: auto;
}

.SuperGlucosamineNew_dl01 dd {
	display: block;
	float: right;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #008842;
	font-weight: bold;
}

.SuperGlucosamineNew_dl02 {
	display: block;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
}

.SuperGlucosamineNew_dl02 dt {
	display: block;
	float: left;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #a8d176;
	font-weight: bold;
}
	
.SuperGlucosamineNew_dl02 dt img{
	max-width: 100%;
	height: auto;
}

.SuperGlucosamineNew_dl02 dd {
	display: block;
	float: right;
	width: 92%;
	margin: 0;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #231815;
}

.SuperGlucosamineNew_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.SuperGlucosamineNew_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.SuperGlucosamineNew_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}

.SuperGlucosamineNew_mb00 {
	margin-bottom: 0 !important;
}
}

/* ---------------------------------------------
	clearfix
--------------------------------------------- */
.SuperGlucosamineNew_clearfix {
	display: block;
	min-height: 1%;
}
.SuperGlucosamineNew_clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .SuperGlucosamineNew_clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}